查看: 790|回复: 7

[综合讨论] 希望更新s1.3移植,n9008v/s已经用不成了

[复制链接]

该用户从未签到

发表于 2014-10-25 11:39:42 | 显示全部楼层 |阅读模式
对于已经升级到官方4.42的,再刷s1.3已经不行了,至于替换官方boot.img会造成内核驱动不匹配,然后wifi记不住密码,不会自动连接,希望更新
<
  • TA的每日心情
    开心
    2015-7-16 00:01
  • 签到天数: 1 天

    [LV.1]默默无闻

    发表于 2014-10-25 11:46:37 来自WAP版 | 显示全部楼层
    我也刷了好几次都没刷成
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    发表于 2014-10-25 12:14:06 | 显示全部楼层
    还有这等事?
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    发表于 2014-10-25 13:03:18 | 显示全部楼层
    希望SN大神更新一下,这个系统确实好用
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    发表于 2014-10-25 13:18:40 | 显示全部楼层
    大神说在内测啦
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    发表于 2014-10-26 08:25:21 | 显示全部楼层
    我的刷过1.3后,不能自动记不住wifi密码,每次再开启wifi必须再次输入一次密码,其他用的都挺好!
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    发表于 2014-10-26 11:13:14 | 显示全部楼层
    关机闹钟也没有了……
    估计还是内核的缘故。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 注册账号

    本版积分规则

    关闭

    站长推荐上一条 /1 下一条

    运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

    GMT+8, 2017-6-27 10:01 , Processed in 0.127263 second(s), 26 queries , Gzip On, Yac On.

    Powered by Discuz! X3.3

    © 2001-2013 Comsenz Inc. Design Singcere!

    快速回复 返回顶部 返回列表